{
  "textapi": "0.0.3",
  "id": "https://subugoe.pages.gwdg.de/emo/backend/sampledata/document3/manifest.json",
  "label": "Testdata Manifest 003",
  "metadata": [
    {
      "key": "Project",
      "value": "EMo Viewer Project @ SUB Göttingen"
    }
  ],
  "actor": {
    "role": "recipient",
    "name": "Theodor Fontane",
    "idref": {
      "base": "https://d-nb.info/gnd/",
      "id": "118575449",
      "type": "GND"
    }
  },
  "sequence": [
    {
      "id": "https://subugoe.pages.gwdg.de/emo/backend/sampledata/document3/5/latest/item.json",
      "type": "item"
    },
    {
      "id": "https://subugoe.pages.gwdg.de/emo/backend/sampledata/document3/full/latest/full.json",
      "type": "item"
    }
  ],
  "support": [
    {
      "type": "css",
      "mime": "text/css",
      "url": "https://subugoe.pages.gwdg.de/emo/backend/support.css"
    }
  ],
  "license": [
    {
      "id": "CC-BY-NC-SA-4.0"
    }
  ]
}
